Mozilla Firefox < 67.0.2 Vulnerability

Medium Nessus Network Monitor Plugin ID 700734

Synopsis

A web browser installed on the remote Windows host is affected by a vulnerability.

Description

The version of Firefox installed on the remote Windows host is prior to 67.0.2. It is, therefore, affected by a vulnerability as referenced in the mfsa2019-16 advisory.

- A hyperlink using protocols associated with Internet Explorer, such as IE.HTTP:, can be used to open local files at a known location with Internet Explorer if a user approves execution when prompted.

Note: this issue only occurs on Windows. Other operating systems are unaffected. (CVE-2019-11702)

Solution

Upgrade to Mozilla Firefox version 67.0.2 or later.

See Also

https://www.mozilla.org/en-US/security/advisories/mfsa2019-16/

Plugin Details

Severity: Medium

ID: 700734

Family: Web Clients

Published: 2019/06/19

Updated: 2019/06/19

Dependencies: 9131

Nessus ID: 125877

Risk Information

Risk Factor: Medium

CVSS v2.0

Base Score: 4

Temporal Score: 3

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 4.3

Temporal Score: 3.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:mozilla:firefox

Patch Publication Date: 2019/06/11

Vulnerability Publication Date: 2019/06/11

Reference Information

CVE: CVE-2019-11702

BID: 108723

IAVA: 2019-A-0185